<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE16'>
/****************************************************************************/
/* GE16 ( ﾕｰｻﾞｰﾊﾟﾗﾒｰﾀ定義 )                                                 */
/* Created : 2020/02/28 14:39:32                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE16 DROP CONSTRAINT GE16_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE16 ADD CONSTRAINT GE16_UQ PRIMARY KEY ( UNIQ )</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE16 DROP CONSTRAINT GE16_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE16 ADD CONSTRAINT GE16_LUQ UNIQUE( SYSTEM_ID,USERID,PARAM_ID,FGJ )</EXEC_SQL>
</ROWSET>
